<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="Exemplos" >
   <topic label="Instalando os Exemplos" href="samples/samples.html" />
   <topic label="Standard Widget Toolkit">
      <topic label="Utilizando o Ativador de Exemplo de SWT" href="samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html" />
      <topic label="Executando e Procurando Exemplos de SWT Manualmente" href="samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html" />
      <topic label="Exemplos Autônomos" >
        <topic label="Catálogo de Endereços" href="samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html" />
        <topic label="Área de Transferência" href="samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html" />
        <topic label="Visualizar de Arquivo" href="samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html"/>
        <topic label="Olá Mundo" href="samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html"/>
        <topic label="Ajuda Instantânea" href="samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html"/>
        <topic label="Analisador de Imagem" href="samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html"/>
        <topic label="Visualizador de Sintaxe Java" href="samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html"/>
        <topic label="Editor de Texto" href="samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html"/>
      </topic>
      <topic label="Visualizações do Workbench" >
        <topic label="Navegador" href="samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html"/>
        <topic label="Controles" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html"/>
        <topic label="Controles Personalizados" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html"/>
        <topic label="Layout" href="samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html"/>
        <topic label="OLE" href="samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html" />
        <topic label="Pintura" href="samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html"/>
      </topic>
   </topic>

   <topic label="Workbench">
      <topic label="Editor Java" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html" />
      <topic label="Editor de gabarito" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html" />
      <topic label="Editor de Várias Páginas" href="samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html" />
      <topic label="Folha de Propriedades" href="samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html" />
      <topic label="Ferramenta Leia-me" href="samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html" />
      <topic label="Desfazer Exemplo" href="samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html" />
   </topic>

   <topic label="Ajuda" href="samples/org.eclipse.help.examples.ex1/doc-html/help_ex.html" />
 
   <topic label="Equipe">
      <topic label="Provedores de Repositório" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html" />
      <topic label="Sincronizar Participantes" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html" />
   </topic>
     
   <topic label="Comparar">
   	  <topic label="Comparação Estruturada" href="samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html" />
   	  <topic label="Comparação XML" href="samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html" />
   </topic>
   
</toc>
